body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
  }

  main {
    flex: 1 0 auto;
  }

  .logo{
  	margin-left: 10px;
  	margin-top: 20px;
  	width: 160px;
  	height: auto;
  }

  .logo img{
  	width: 100%;
  	height: 100%;
  }

  .titre{
  	text-align: center;  
  }

  .titre h1, #section-title h1{
  	font-weight: 400;
    font-size: 35px!important;
  }

  .secondary-content{
  	padding-right: 5px!important;
  }

  .database{
  	font-size: 0.9em;
  }

  .db-choice{
  	margin-top: 5px!important;
  	margin-right: 10px;
  	position: relative!important;
  	left: 0!important;
  	opacity: 1!important;
  }

  #recup{
    margin-top: 25px!important;
    margin-bottom: 25px!important;
  }

  #recup .col:hover{
    text-decoration: underline;
  }

  .imprimer{
    padding-left: 25vw!important;
  }

  .exporter{
    padding-right: 25vw!important;
  }

  #recup i{
    font-size: 52px!important;
  }

  b{
    margin-left: 15px;
    font-size: 18px;
  }

  th{
    vertical-align: top;
  }

  th{
    text-align: center!important;
  }

  td:first-child{
    padding-left: 15px;
  }

  td{
    padding-right: 15px!important;
    padding-left: 15px!important;
  }

  .validation{
    font-weight: bold;
    margin-left: 20px;
  }

  .envoyer{
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .add-ligne, .organise{
    margin-top: 13px!important;
  }

  .add-immo th, .add-mob th, .add-tice th{
    padding-top: 30px;
    text-align: left!important;
  }

  .dd-item{
    cursor: pointer;
  }

  select[name="etablissements_length"]{
    display: block!important;
  }

  .image-dept{
    text-align: center!important;
  }
  
  .ligne1{
    height: 150px;
  }

  .ligne2{
    height: 120px;
  }

  .ligne3{
    height: 120px;
  }

  .switch label .lever{
    background-color: #ee6e73;
  }

  #table2d_postes, #table2d_cdi{
    display: none;
  }

  select[name="table2deg_cdi_length"]{
    display: block!important;
  }

  #section-content span {
    text-align: center;
  }

  option{
    text-align: left!important;
  }

  .tabs{
    overflow-x: hidden!important;
  }